{
  "id": 3250346,
  "name": "Walter Sheriffs, appellant, v. Mertle E. Newman and Harold E. Newman, appellees",
  "name_abbreviation": "Sheriffs v. Newman",
  "decision_date": "1935-11-12",
  "docket_number": "Gen. No. 38,205",
  "first_page": "630",
  "last_page": "630",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 630"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 31,
    "char_count": 251,
    "ocr_confidence": 0.542,
    "sha256": "60e1c7761bdd6959fb0a7ca810ea8c51897716d18f7f69f01de27361441d8713",
    "simhash": "1:741f99d3bc5e1e2e",
    "word_count": 39
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Walter Sheriffs, appellant, v. Mertle E. Newman and Harold E. Newman, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Ziv, Loomis & Ziv, for appellant. John B. King, for appellees."
    ],
    "corrections": "",
    "head_matter": "Walter Sheriffs, appellant, v. Mertle E. Newman and Harold E. Newman, appellees.\nGen. No. 38,205.\nOpinion filed November 12, 1935.\nZiv, Loomis & Ziv, for appellant. John B. King, for appellees."
  },
  "file_name": "0630-03",
  "first_page_order": 692,
  "last_page_order": 692
}
